ul {
  list-style-type: none;
  padding: 0;
}
a {
  cursor: pointer;
}
#top-nav {
  position: fixed;
  width: 100%;
  height: 100px;
  background: #fff;
  z-index: 3;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.14),0px 0px 5px rgba(0, 0, 0, 0.14);
}
.nav-menu {
	background: none;
	width: 0px;
	height: 80px;
	top: 0;
	right:0px;
	position: fixed;
	height: 100%;
  -webkit-transition: width 0.2s ease, height 0.4s ease;
	-moz-transition: width 0.2s ease, height 0.4s ease;
	-o-transition: width 0.2s ease, height 0.4s ease;
	transition: width 0.2s ease, height 0.4s ease;
}
.open {
  position: fixed;
  background: #fff;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  overflow-y: scroll;
}

.menu-list {
  margin-top: 60px;
  text-align: left;
  font-family: 'Rubik', sans-serif !important;
  font-weight: bolder;
  font-size: 20px;
  opacity: 0;
}
.list-open {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.64s ease;
  -webkit-transition-delay: 0.34s;
  -moz-transition-delay: 0.34s;
  -o-transition-delay: 0.34s;
  transition-delay: 0.34s;
}
.menu-list li {
  padding-bottom: 20px;
  background: none;
  color: #15488c;
}
.menu-list li:hover {
  color: #39D;
  cursor: pointer;
}
li .social-icons:hover {
  background: none;
}
.social-icons {
  margin-top: 20px;
  font-size: 24px
}
.social-icons a {
  margin: 18px;
  color: #fff;
}

/* Burger */
#burger-wrap {
  position: fixed;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  width: 75px;
  height: 100PX;
  background-color: #15488c;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.burger {
  position: fixed;
  right: 0px;
  overflow: hidden;
  cursor: pointer;
  margin: 0;
  padding: 0;
  width: 75px;
  height: 100px;
  border-radius: 50%;
  border: none;
  -webkit-transition: all .3s;
  transition: all .3s;
  background-color: transparent;
}
.open #burger-wrap {
	background-color: #fff;
}
.burger span {
  display: block;
  position: absolute;
  top: 49px;
  right: 23px;
  height: 5px;
  width: 27px;
  background: #FFF;
  -webkit-transition: background 0.3s .3s;
  transition: background 0.3s .3s;
  -o-transition: background 0s 0s;
  -webkit-transition-delay: 0.4s,0s;
  transition-delay: 0.4s,0s;
}
.open .burger {
	right: 20px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.open .burger span {
  background: 0 0 transparent;
  transform: rotate(90deg);
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  -o-transition: all 0s ease;
	-webkit-transition-delay: 0s,0s;
	transition-delay: 0s,0s;
}
.burger span::after,
.burger span::before {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: #FFF;
  content: "";
  -webkit-transition-duration: .3s,.3s;
  transition-duration: .3s,.3s;
  -webkit-transition-delay: 0.4s,0s;
  transition-delay: 0.4s,0s;
}
.burger span::before {
  top: -8px;
  -webkit-transition-property: top,-webkit-transform;
  transition-property: top,transform;
}
.burger span::after {
  bottom: -9px;
  -webkit-transition-property: bottom,-webkit-transform;
  transition-property: bottom,transform;
}

.open .burger span::after,
.open .burger span::before {
  -webkit-transition-delay: 0s,.4s;
  transition-delay: 0s,.4s;
  background-color: #000;
}
.open .burger span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.open .burger span::after {
  bottom: 1px; /* Fix for codepen, set to zero for normal use */
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


/* Disable scrollbar on Chrome and Safari browsers! 
html::-webkit-scrollbar { width: 10px !important; }*/

@media only screen and (max-width: 992px) {
	.menu-list li {
		padding-bottom: 15px;
	}
}

@media only screen and (max-width: 767px) {
	.menu-list li {
		padding-bottom: 10px;
	}
	.menu-list ul {
		margin-bottom: 0px;
	}
}

@media only screen and (max-width: 575px) {
	/*Burger*/
	#burger-wrap {
	  background-color: #ffffff;
	  height: 80px;
	}
	.burger span {
	  background: #15488c;
	  top: 37px;
	  width: 20px;
	}
	.burger span::after,
	.burger span::before {
	  background: #15488c;
	}
	.menu-list {
		margin-top: 30px;
	}
	.menu-list li {
		font-size: 16px;
		padding-bottom: 6px;
	}
	#top-nav {
		height: 80px;
	}
	#top-nav .menu-logo--img {
		width: 80%;
	}
	.burger {
		height: 80px;
	}
}